# Chef reference: https://github.com/logicalclocks/cloud-chef/blob/master/templates/default/ndb-agent/config.yml.erb

general:
  log-level: info
  public-state-filepath: /srv/hops/ndb-agent/ndb-agent/config/public-state.json
  fallback-service-discovery: true
  agent-running-since-filepath: /srv/hops/ndb-agent/ndb-agent/config/agent-running-since.txt

http:
  api-key: REPLACE_ME

leader:
  is-leader: REPLACE_ME
  cloud-base-endpoint: REPLACE_ME

templates:
  source-dir: /srv/hops/ndb-agent/ndb-agent/templates
